Bug 28136 - smp 2.2.16-22
Summary: smp 2.2.16-22
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-17 13:33 UTC by Stanciu Gyorgy
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 19:36:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stanciu Gyorgy 2001-02-17 13:33:49 UTC
Tried to install linux, but at the kernel installation an error occured :
Here's the dump :

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or directory: 
'/mnt/source/RedHat/RPMS/kernel-smp-2.2.16-22.i686.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/kernel-smp-2.2.16-22.i686.rpm
total: 0
self: <todo.ToDo instance at 82691f8>
h: <header object at 85ced58>
amount: 0
intf: <text.InstallProgressWindow instance at 8f4cf88>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimagedromInstallMethodp4(dp5S'progressWindow'p6

<failed>

Comment 1 Arjan van de Ven 2001-02-19 10:51:52 UTC
Assigning to the installer

Comment 2 Michael Fulbright 2001-02-20 19:36:21 UTC
What type of install was this (CD, hard drive, NFS/FTP/HTTP)?

Comment 3 Michael Fulbright 2001-03-14 17:59:02 UTC
Closing due to inactivity. Please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.